html{font-size:15px;line-height:1.85rem;}
body{margin:0;padding:0;position:relative;left:0;background-color:#fff;color:#212121;font-family:Rubik,Helvetica,Arial,sans-serif;font-size:1rem;font-weight:300;overflow-x:hidden;}
/* TEXT ELEMENTS **************************************************/
h1,h2,h3,h4,h5,h6,.h1,.h2,.h3,.h4,.h5,.h6{margin:0 0 1.5rem;color:#333;font-family:'Just Another Hand',Helvetica,Arial,sans-serif;font-weight:normal;position:relative;}
h1,.h1,h2,.h2{}
h1 strong,.h1 strong,h2 strong,.h2 strong,h3 strong,.h3 strong{display:block;color:#21d8b4;font-family:Rubik,Helvetica,Arial,sans-serif;font-size:1rem;letter-spacing:.1em;text-transform:uppercase;}
h1,.h1{font-size:2.13333rem;}
h2,.h2{font-size:2rem;}
h3,.h3{font-size:1.6rem;}
h4,.h4{font-size:1.05rem;}
h5,.h5,h6,.h6{font-size:1rem;}
strong,b{font-weight:bold;}
p,dl,ol,ul{margin:0 0 1.5rem;}
a{color:#19b596;font-weight:bold;text-decoration:underline;outline:none;}
a:hover,a:active,a:focus{color:#222;}
hr{margin-top:1.5rem;margin-bottom:1.5rem;border-color:rgba(81,98,108,.3);}
iframe{border:none;}
.checked,.list-square{padding-left:0;list-style:none;}
.checked > li{padding-left:30px;background:url(../images/list_tick.png) left 5px / 18px auto no-repeat;}
.checked > li + li{margin-top:.5rem;}
nav ul{margin:0;padding:0;list-style:none;}
button,input,optgroup,select,textarea{font-family:Rubik,Arial,Helvetica,Sans-Serif;}
button{cursor:pointer;}
.form-control,.custom-select{background-color:#fff;border:1px solid #d0d4d7;border-radius:0;}
.form-control:focus,.custom-select:focus{background-color:#fff;border-color:rgba(255,255,255,.5);}
.form-control:focus,.custom-select:focus{border-color:rgba(255,255,255,.5);}
.form-control::-webkit-input-placeholder{color:#696d6f;}
.form-control:-ms-input-placeholder{color:#696d6f;}
.form-control::placeholder{color:#696d6f;}
.custom-select{width:100%;padding:.5rem 0;}
/* Classes ********************************************************/
.lead{color:#fff;font-size:1.125rem;line-height:1.5em;}
.btn{padding:.7rem 1.5rem;border-radius:500px;font-family:'Just Another Hand',Helvetica,Arial,sans-serif;font-size:1.05rem;font-weight:normal;line-height:1em;position:relative;text-decoration:none;text-transform:uppercase;-webkit-transition:all .3s ease-out;transition:all .3s ease-out;z-index:2;}
.btn-full{display:block;width:100%;}
.btn-sm{padding:0.5rem 1rem;font-size:1rem;}
.btn-primary{background-color:#21d8b4;border-color:#21d8b4;color:#000 !important;}
.btn-primary:hover,.btn-primary:active,.btn-primary:focus,.btn-primary.active.focus,.btn-primary.active:focus,.btn-primary.active:hover,.btn-primary.focus:active,.btn-primary:active:focus,.btn-primary:active:hover,.open > .btn-primary.dropdown-toggle.focus,.open > .btn-primary.dropdown-toggle:focus,.open > .btn-primary.dropdown-toggle:hover{background-color:#333;border-color:#333;color:#fff !important;}
.btn-secondary{background-color:#fff;border:0 none;color:#222 !important;}
.btn-secondary:hover,.btn-secondary:active,.btn-secondary:focus,.btn-secondary.active.focus,.btn-secondary.active:focus,.btn-secondary.active:hover,.btn-secondary.focus:active,.btn-secondary:active:focus,.btn-secondary:active:hover,.open > .btn-secondary.dropdown-toggle.focus,.open > .btn-secondary.dropdown-toggle:focus,.open > .btn-secondary.dropdown-toggle:hover{background-color:#ccc;color:#222 !important;}
.btn-wh{background-color:#fff;border-color:#fff;color:#000 !important;}
.btn-wh:hover,.btn-wh:active,.btn-wh:focus{background-color:#ccc;border-color:#ccc;color:#000 !important;}
.btn-outline-primary{border-color:#1dabed;color:#1dabed;}
.btn-outline-primary:hover,.btn-outline-primary:active,.btn-outline-primary:focus{background:none;border-color:#fff;color:#fff;}
.btn-outline-secondary{background:none;border-color:#fff;color:#fff;}
.btn-outline-secondary:hover,.btn-outline-wh:active,.btn-outline-wh:focus{background-color:#fff;border-color:#fff;color:#322e2f;}
.btn-phone{padding-left: 2.4rem;background-image:url(../images/icon_phone_sm.png);background-position:10% center;background-repeat:no-repeat;background-size:10px auto;}
.btn + .btn{margin-left:.5rem;}
.jumbotron{padding:1.5rem;background-color:#4ecfcd;border-radius:0;color:#fff;font-size:1.1rem;font-weight:bold;line-height:1.36em;}
.jumbotron > *:last-child{margin-bottom:0;}
.nopad{padding:0 !important;}
.logo > a{display:block;width:90px;height:0;margin:0 auto;padding-top:90px;background:url(../images/logo.png) center center / cover no-repeat;overflow:hidden;-webkit-transition:all .2s ease-out;transition:all .2s ease-out;}
img{max-width:100%;height:auto;}
img.full{width:100%;height:auto;}
img.float-left,img.float-right{max-width:47%;margin-bottom:10px;}
img.float-left{margin-right:15px;}
img.float-right{margin-left:15px;}
.bg-blk{background-color:#000;}
.bg-gr{background-color:#272a28;}
.bg-grn{background-color:#21d8b4;}
.bg-lgrn{background-color:#eaf7f3;}
.bg-bl{background-color:#11435b;}
.bg-img{background-position:center center;background-repeat:no-repeat;background-size:cover;}
.txtwh,.txtwh h1,.txtwh .h1,.txtwh h2,.txtwh .h2,.txtwh h3,.txtwh .h3,.txtwh h4,.txtwh .h4,.txtwh h5,.txtwh .h5,.txtwh h6,.txtwh .h6{color:#fff;}
.txtwh .btn-primary{background-color:#21d8b4;border-color:#21d8b4;}
.txtwh .btn-primary:hover,.txtwh .btn-primary:active,.txtwh .btn-primary:focus,.txtwh .btn-primary.active.focus,.txtwh .btn-primary.active:focus,.txtwh .btn-primary.active:hover,.txtwh .btn-primary.focus:active,.txtwh .btn-primary:active:focus,.txtwh .btn-primary:active:hover,.txtwh .open > .btn-primary.dropdown-toggle.focus,.txtwh .open > .btn-primary.dropdown-toggle:focus,.txtwh .open > .btn-primary.dropdown-toggle:hover{background-color:#fff;border-color:#fff;color:#000 !important;}
.txtwh a{color:#21d8b4;}
.txtwh a:hover,.txtwh a:active,.txtwh a:focus{color:#fff;}
.bg-grn.txtwh h1 strong,.bg-grn.txtwh .h1 strong,.bg-grn.txtwh h2 strong,.bg-grn.txtwh .h2 strong{color:#fff;}
.socials{margin:0;padding:0;list-style:none;}
.socials,.socials > li,.socials > li > a{display:inline-block;vertical-align:middle;}
.socials > li + li{margin-left:1rem;}
.socials > li > a{width:24px;height:0;padding-top:24px;background-position:center top;background-repeat:no-repeat;background-size:auto 200%;overflow:hidden;}
.socials > li > a:hover,.socials > li > a:active,.socials > li > a:focus{background-position:center bottom;}
.socials > li > .facebook{width:20px;background-image:url(../images/icon_facebook.png);}
.socials > li > .twitter{background-image:url(../images/icon_twitter.png);}
.socials > li > .instagram{background-image:url(../images/icon_instagram.png);}
.socials > li > .email{background-image:url(../images/icon_email.png);}
.innerpad{padding-top:2rem;padding-bottom:2rem;}
.innerpad-sm{padding-top:1.5rem;padding-bottom:1.5rem;}
.video-wrap,.map-wrap,.frame-wrap{width:100%;height:0;padding-top:65%;position:relative;}
.video-wrap > iframe,.map-wrap .map-canvas,.frame-wrap > iframe{width:100%;height:100%;position:absolute;left:0;top:0;}
.video-wrap{padding-top:55.67%;}
.error{color:#dc595b;font-size:18px;font-weight:bold;}
.form-date{background-image:url(../images/icon_date.png);background-position:right center;background-repeat:no-repeat;background-size:auto 14px;}
.navbar-toggler,.navbar-toggler span{display:block;-webkit-transition:all .4s;transition:all .4s;-webkit-box-sizing:border-box;box-sizing:border-box;}
.navbar-toggler{position:relative;width:25px;height:22px;}
.navbar-toggler span{position:absolute;left:0;width:100%;height:2px;background-color:#fff;border-radius:4px;}
.navbar-toggler span:nth-of-type(1){top:0;}
.navbar-toggler span:nth-of-type(2){margin-top:-1px;top:50%;}
.navbar-toggler span:nth-of-type(3){bottom:0;}
.active .navbar-toggler{-webkit-transform:rotate(360deg);transform:rotate(360deg);}
.active .navbar-toggler span:nth-of-type(1){-webkit-transform:translateY(6px) rotate(-45deg);transform:translateY(6px) rotate(-45deg);top:3px;}
.active .navbar-toggler span:nth-of-type(2){-webkit-transform:translateY(0) rotate(45deg);transform:translateY(0) rotate(45deg);top:10px;}
.active .navbar-toggler span:nth-of-type(3){opacity:0;}
.two-column .content{padding-left:15px;padding-right:15px;}
.cover{width:100%;height:100%;}
/* General *******************************************************/
.mobile-logo,#header,#header .logo,#header .logo > a,#header .cta,#nav{-webkit-transition:all .3s ease-out;transition:all .3s ease-out;}
.mobile-logo{position:absolute;left:50%;top:50px;transform:translateX(-50%);z-index:5;}
#header{width:100%;position:fixed;left:0;top:0;z-index:200;}
#header .logo{padding:15px 0;}
#header .logo > a{margin-left:0;}
#header .cta{display:block;padding:10px 0 10px 25px;background-image:url(../images/icon_phone_sm.png);background-position:left center;background-repeat:no-repeat;background-size:auto 57%;text-decoration:none;}
#header .cta:hover,#header .cta:active,#header .cta:focus{color:#fff;}
#nav{clear:both;width:100%;padding:0;background:none;}
#nav .navbar{padding:0;}
#nav .navbar-toggler{position:absolute;left:15px;top:-32px;}
#nav .nav{padding:0;background-color:rgba(0,0,0,.75);border-radius:0;}
#nav .nav a{padding:.7rem 15px;color:#21d8b4;font-size:1.125rem;font-weight:bold;line-height:1em;position:relative;text-decoration:none;text-transform:uppercase;-webkit-transition:all .2s ease;transition:all .2s ease;}
#nav .nav a:hover,#nav .nav a:active,#nav .nav a:focus,#nav .nav .active > a{color:#fff;}
#nav .nav .nav-item{float:none;}
#nav .nav .nav-item + .nav-item{margin-left:0;}
#nav .nav > .nav-item{position:relative;}
#nav .nav > .nav-item > .nav-link{font-weight:bold;}
#nav .dropdown-toggle::after{content:'';display:block;width:10px;height:10px;border:none;border-bottom:2px solid #fff;border-right:2px solid #fff;position:absolute;right:5px;top:9px;opacity:.5;-webkit-transform:rotate(45deg);transform:rotate(45deg)}
#nav .dropdown-toggle[aria-expanded="true"]::after{content:'-';}
#nav .dropdown-menu{float:none;margin-top:0;padding-top:0;background:none;border:none;border-radius:0;text-align:center;position:static;top:0;left:0;}
#nav .nav .dropdown-item{padding:.3rem 0;font-size:.9375rem;position:relative;}
#nav .nav .dropdown-item:focus,#nav .nav .dropdown-item:hover{background-color:transparent;}
#nav .socials{display: block;padding-bottom:15px;}
#header.scrolled{background-color:#fff;-webkit-box-shadow:0 0 10px rgba(0,0,0,.3);box-shadow:0 0 10px rgba(0,0,0,.3);}
#header.scrolled .logo{padding:10px 0;}
#header.scrolled .logo > a{width:35px;padding-top:35px;}
#header.scrolled .cta{background-image:url(../images/icon_phone_sm_blk.png);}
#header.scrolled .cta:hover,#header.scrolled .cta:active,#header.scrolled .cta:focus{color:#222;}
#header.scrolled .navbar-toggler span{background-color:#000;}
#header.scrolled #nav .nav{background-color:transparent;border-radius:0;}
#header.scrolled #nav .nav a{color:#222;}
#header.scrolled #nav .nav a:hover,#header.scrolled #nav .nav a:active,#header.scrolled #nav .nav a:focus,#header.scrolled #nav .nav .active > a{color:#21d8b4;}
#title{background-position:center top;background-repeat:no-repeat;background-size:cover;}
#title .cover{background-color:rgba(0,0,0,.5);}
#title .container{padding-top:11rem;padding-bottom:2rem;}
#title .title{margin-bottom:0;}
#title .lead{margin-bottom:0;color:#21d8b4;font-size:1rem;font-weight:bold;letter-spacing:.1em;text-transform:uppercase;}
#breadcrumb .breadcrumb,#breadcrumb .breadcrumb > li{display:inline-block;float:none;}
#breadcrumb .breadcrumb{margin-bottom:0;padding-left:0;padding-right:0;background:none;color:#d8fef7;font-weight:normal;text-transform: uppercase;}
#breadcrumb .breadcrumb-item a{color:#d8fef7;font-weight:normal;text-decoration: none;}
#breadcrumb .breadcrumb-item.active,#breadcrumb .breadcrumb-item.active a{color:#fff;font-weight:bold;}
#breadcrumb .breadcrumb-item + .breadcrumb-item::before{content:'';width:17px;height:14px;margin:0 10px 0px 15px;background: url(../images/arrow_breadcrumb.png) center center / 17px auto no-repeat;}
.location .item{padding-top:15px;padding-bottom:15px;}
.location .item + .item{border-top:1px solid #212121;}
.location .item h3{margin-bottom:.3rem;}
.location .item i{display:block;width:73px;height:67px;margin:0 auto 1.5rem;background-position:center center;background-repeat:no-repeat;background-size:cover;}
.icon-location{background-image:url(../images/icon_find.png);}
.icon-hours{background-image:url(../images/icon_hours.png);}
.icon-call{background-image:url(../images/icon_call.png);}
#testimonials{padding-left:45px;padding-right:45px;color:#5c5c5c;font-size:1rem;position:relative;}
#testimonials h3{font-family:Rubik,Helvetica,Arial,sans-serif;font-size:1.2rem;font-weight:bold;}
#testimonials img{width:133px;margin:0 auto 1.5rem;}
#testimonials .owl-nav > div{display:block;width:30px;height:0;margin-top:-12px;padding-top:25px;background-position:center center;background-repeat:no-repeat;background-size:cover;overflow:hidden;position:absolute;top:50%;}
#testimonials .owl-nav > .owl-prev{background-image:url(../images/carousel_left.png);left:0;}
#testimonials .owl-nav > .owl-next{background-image:url(../images/carousel_right.png);right:0;}
.wide-gallery .owl-nav > div{display:block;width:30px;height:0;padding-top:25px;background-position:center center;background-repeat:no-repeat;background-size:cover;overflow:hidden;position:absolute;top:-63px;}
.wide-gallery .owl-nav > .owl-prev{background-image:url(../images/carousel_left.png);left:5%;}
.wide-gallery .owl-nav > .owl-next{background-image:url(../images/carousel_right.png);right:5%;}
#gallery-panel{padding-bottom:0;}
.featured-contents .item > .inner{display:block;width:100%;height:0;padding:75% 0 0;position:relative;overflow:hidden;}
.featured-contents .item .desc-wrap{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;width:100%;height:100%;position:absolute;left:0;top:0;}
.featured-contents .item .desc{width:100%;padding:0 5%;}
.featured-contents .item .desc > *:last-child{margin-bottom:0;}
#featured-gift-card h3,featured-gift-card .h3{padding-right:40%;}
#footer-info .col,#footer-info [class*="col-"]{padding-top:15px;padding-bottom:15px;}
#footer-info .col + .col,#footer-info .col+ [class*="col-"],#footer-info [class*="col-"] + .col,#footer-info [class*="col-"] + [class*="col-"]{border-top:1px solid rgba(255,255,255,.2);}
#footer-info img{max-width:45%;}
#footer-socials{padding-top:15px;padding-bottom:15px;}
#footer-socials .socials > li > a{width:24px;padding-top:24px;}
#footer-socials .socials > li > .facebook{width:30px;background-image:url(../images/icon_facebook_footer.png);}
#footer-socials .socials > li > .twitter{background-image:url(../images/icon_twitter_footer.png);}
#footer-socials .socials > li > .instagram{background-image:url(../images/icon_instagram_footer.png);}
#footer .logo{margin-bottom:1.5rem;}
#footer .logo > a{padding-top:35px;background-image:url(../images/footerlogo.png);}
.creditted a{font-weight:bold;}
#footer a{color:#fff;}
#bt-top{width:28px;position:fixed;right:15px;bottom:15px;z-index:5000;}
#bt-top img{width:100%;height:auto;opacity:.5;-webkit-transition:all .2s linear;transition:all .2s linear;}
#bt-top a:hover img,#bt-top a:active img,#bt-top a:focus img{opacity:1;}
.index .mobile-logo{top:75px;}
#feature-panel{position:relative;}
#banners,#banners .owl-stage-outer,#banners .owl-stage,#banners .owl-item,#banners .item{height:100%;}
#banners .item{padding-top:13.5rem;padding-bottom:2rem;background-position: top center;background-repeat:no-repeat;background-size:cover;color:#fff;}
#banners .item img{width:60%;margin:0 auto;}
#banners .item p:last-child{margin-bottom:0;}
#banners .item .title{margin-bottom:.5rem;font-family:'Just Another Hand',Helvetica,Arial,sans-serif;font-size:1.6rem;font-weight:bold;line-height:1.33333em;text-transform:uppercase;}
#feature-panel .scroll-link{width:45px;margin-left:-22px;position:absolute;left:50%;bottom:30px;z-index:10;}
#feature-panel .scroll-link img{width:100%;height:auto;}

#price-table {text-align: left; margin: 0 auto;max-width: 622px;}
#price-table th{background:#4de0c3;text-align: left;}
#reviews .col-md-5.offset-md-1 {padding:20px;border: solid 12px #4de0c3;margin-bottom:20px;-webkit-box-shadow: 0px 3px 0px #00896e;box-shadow: 0px 3px 0px #00896e;}
.review-box {margin-top: 1.5rem;}

.gallery-thmb > a {
  border: 16px solid #FFF;
  border-radius: 3px;
  display: block;
  overflow: hidden;
  position: relative;
  float: left;
}
.gallery-thmb a > img {
  -webkit-transition: -webkit-transform 0.15s ease 0s;
  transition: -webkit-transform 0.15s ease 0s;
  transition: transform 0.15s ease 0s;
  transition: transform 0.15s ease 0s, -webkit-transform 0.15s ease 0s;
  -webkit-transform: scale3d(1, 1, 1);
  transform: scale3d(1, 1, 1);
}
.gallery-thmb a:hover > img {-webkit-transform: scale3d(1.1, 1.1, 1.1);transform: scale3d(1.1, 1.1, 1.1);}
.gallery-thmb a:hover .icn-zm > img {opacity: 1;}

.gallery-thmb > a .icn-zm {
  background-color: rgba(0, 0, 0, 0.1);
  bottom: 0;
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
  -webkit-transition: background-color 0.15s ease 0s;
  transition: background-color 0.15s ease 0s;
}
.gallery-thmb > a .icn-zm > img {
 left: 0;
  opacity: 0;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  margin: auto;
  -webkit-transition: opacity 0.3s ease 0s;
  transition: opacity 0.3s ease 0s;
}
.gallery-thmb > a:hover .icn-zm {background-color: rgba(0, 0, 0, 0.5);}

  img {
      -moz-user-select: none;
      -webkit-user-select: none;
      -ms-user-select: none;
      user-select: none;
      -webkit-user-drag: none;
      user-drag: none;
      -webkit-touch-callout: none;
    }

div#feature-panel {height:700px;}    

@media(min-width:360px){
    div#feature-panel {max-height:480px;} 
}


@media (min-width:576px){
  h2,.h2{font-size:2.53333rem;}
  .buttons > .bt-arrow + .bt-arrow{margin-left:10px;padding-left:10px;border-left:1px solid rgba(0,0,0,.16);}
  .btn + .btn{margin-top:0;margin-left:1rem;}
  img.float-sm-left,img.float-sm-right{max-width:47%;margin-bottom:10px;}
  img.float-sm-left{margin-right:15px;}
  img.float-sm-right{margin-left:15px;}
  .jumbotron{font-size:1.16667rem;}
  .logo > a{width:107px;padding-top:107px;}
  .innerpad{padding-top:3rem;padding-bottom:3rem;}
  .innerpad-sm{padding-top:2rem;padding-bottom:2rem;}
  #title .container{padding-top:12.5rem;}
  #banners .item{padding-top:15rem;}
  #bottom-map .map-wrap{padding-top:300px;}

}
@media (min-width:768px){
  html{font-size:14px;}
  h1,.h1{font-size:4rem;}
  h2,.h2{font-size:3.28571rem;}
  h3,.h3{font-size:1.85714rem;}
  img.float-md-left,img.float-md-right{max-width:47%;margin-bottom:10px;}
  img.float-left,img.float-sm-left,img.float-md-left{margin-right:25px;}
  img.float-right,img.float-sm-right,img.float-md-right{margin-left:25px;}
  .btn{padding-top:1rem;padding-bottom:1rem;}
  .logo > a{width:63px;padding-top:63px;}
  .innerpad{padding-top:2rem;padding-bottom:2rem;}
  .innerpad-sm{padding-top:2.5rem;padding-bottom:2.5rem;}
  .socials > li + li{margin-left:.7rem;}
  .socials > li > .facebook{width:15px;}
  .two-column .img > img{display: none;}
  .two-column .content-left > .inner{margin-right:0;}
  .two-column .content-right > .inner{margin-left:0;}
  #header:before,#header:after{content:'';display:block;width:45%;height:1px;background-color:rgba(255,255,255,.2);position:absolute;bottom:0;}
  #header:before{left:0;}
  #header:after{right:0;}
  #header .logo{margin-left:-32px;padding-top:0;padding-bottom:0;position:absolute;left:50%;top:9px;z-index:2;}
  #nav .nav{width:299px;padding:0;background-color:transparent;}
  #nav.navbar-toggleable-sm .navbar-collapse{display:block!important;}
  #nav .nav .nav-item + .nav-item{margin-left:16px;}
  #nav .nav a{padding:15px 0;font-size:.78571rem;position:relative;}
  #nav .nav a:after{content:'';display:block;width:0;height:1px;background-color:#fff;position:absolute;left:0;bottom:0;-webkit-transition:all .2s ease-out;transition:all .2s ease-out;}
  #nav .nav a:hover:after,#nav .nav a:active:after,#nav .nav a:focus:after,#nav .nav .active a:after{width:100%;}
  #header.scrolled .logo{margin-left:-17px;padding:0;top:2px;}
  #banners .item{padding-top:11rem;}
  #banners .item img{width:30%;}
  #title .container{padding-top:9rem;padding-bottom:3.5rem;}
  #tripadvisor .col + .col,#tripadvisor .col + [class*="col-"],#tripadvisor [class*="col-"] + .col,#tripadvisor [class*="col-"] + [class*="col-"]{border-left:1px solid #000;}
  #tripadvisor .col > *:last-child,#tripadvisor [class*="col-"] > *:last-child{margin-bottom:0;}
  .location .item{padding-top:0;padding-bottom:0;}
  .location .item + .item{border-top:none;border-left:1px solid #212121;}
  #bottom-map .map-wrap{padding-top:370px;}
  #footer-info .col + .col,#footer-info .col+ [class*="col-"],#footer-info [class*="col-"] + .col,#footer-info [class*="col-"] + [class*="col-"]{border-top:none;}
  #footer-info .col-md-4 + .col-md-4{border-left:1px solid rgba(255,255,255,.2);}
  #footer-info .logo > a{width:90px;padding-top:90px;}
  #footer-socials{padding-top:25px;padding-bottom:25px;}
  #global-socials{position:fixed;right:0;top:50%;z-index:1000;}
  #global-social-nav{padding:20px 15px;background-color:rgba(0,0,0,.8);border-radius:30px 0 0 0;}
  #global-social-nav .socials,#global-social-nav .socials > li,#global-social-nav .socials > li > a{display:block;}
  #global-social-nav .socials > li > a{width:20px;padding-top:20px;}
  #global-social-nav .socials > li + li{margin-left:0;margin-top:1rem;}
  #global-socials .booking-bt{opacity:.8;-webkit-transition:all .2s linear;transition:all .2s linear;}
  #global-socials .booking-bt:hover,#global-socials .booking-bt:active,#global-socials .booking-bt:focus{opacity:1;}
  #global-socials .booking-bt img{width:50px;}
  #bt-top{width:34px;}
}
@media (min-width:992px){
  html{font-size:15px;}
  h1,.h1{font-size:4.53333rem;}
  h2,.h2{font-size:3.6rem;}
  h3,.h3{font-size:2.13333rem;}
  h4,.h4{font-size:1.05rem;}
  h5,.h5,h6,.h6{font-size:1rem;}
  h1 strong,.h1 strong,h2 strong,.h2 strong,h3 strong,.h3 strong{font-size:1.06667rem;}
  .btn{padding:.85rem 2.3rem;font-size:1.6rem;}
  .btn-sm{padding:0.5rem 1rem;font-size:1rem;}
  img.float-lg-left,img.float-lg-right{max-width:47%;margin-bottom:10px;}
  img.float-left,img.float-sm-left,img.float-md-left,img.float-lg-left{margin-right:30px;}
  img.float-right,img.float-sm-right,img.float-md-right,img.float-lg-right{margin-left:30px;}
  .innerpad{padding-top:3rem;padding-bottom:3rem;}
  .two-column .content > .inner{padding-left:30px;padding-right:30px;}
  .logo > a{width:90px;padding-top:90px;}
  .socials > li > a{width:22px;padding-top:22px;}
  .socials > li + li{margin-left:1rem;}
  .socials > li > .facebook{width:20px;}
  #header:before,#header:after{width:44%;}
  #header .logo{margin-left:-45px;top:9px;}
  #nav .nav{width:405px;}
  #nav .nav .nav-item + .nav-item{margin-left:20px;}
  #nav .nav a{padding:22px 0;font-size:1rem;}
  #header.scrolled .logo{margin-left:-25px;top:4px;}
  #header.scrolled .logo > a{width:50px;padding-top:50px;}
  #title .container{padding-top:10rem;padding-bottom:4.5rem;}
  #title .lead{font-size:1.125rem;}
  #banners .item{padding-top:12rem;}
  #banners .item .inner{font-size:1.5rem;}
  #banners .item .title{font-size:3.46667rem;}
  #banners .item .title em{font-size:1.45rem;}
  #breadcrumb .breadcrumb{font-size:1.06667rem;}
  #bottom-map .map-wrap{padding-top:430px;}
  #testimonials{font-size: 1rem;}
  #testimonials .owl-nav > div{width:40px;padding-top:33px;}
  #testimonials .owl-nav > .owl-prev{left:-10px;}
  #testimonials .owl-nav > .owl-next{right:-10px;}
  #testimonials h3{font-size:1.46667rem;}
  .wide-gallery .owl-nav > div{width:40px;padding-top:33px;top:-80px;}
  #bt-top{width:37px;}
  div#feature-panel {max-height:600px;}   
}
@media (min-width:1200px){
  html{font-size:16px;}
  h1,.h1{font-size:5.25rem;}
  h2,.h2{font-size:4rem;}
  h3,.h3{font-size:2.125rem;}
  img.float-xl-left,img.float-xl-right{max-width:47%;margin-bottom:10px;}
  img.float-left,img.float-sm-left,img.float-md-left,img.float-lg-left,img.float-xl-left{margin-right:40px;}
  img.float-right,img.float-sm-right,img.float-md-right,img.float-lg-right,img.float-xl-right{margin-left:40px;}
  .txtsm{font-size:.75rem;line-height:1.73333em;}
  .lead{font-size:1.33333rem;}
  .btn{font-size:1.8215rem;}
  .btn-sm{padding:.5rem 1rem;font-size:.88889rem;}
  .form-control{padding-top:.7rem;padding-bottom:.7rem;}
  .custom-select{padding-top:.6rem;padding-bottom:.6rem;}
  .innerpad{padding-top:5rem;padding-bottom:5rem;}
  .logo > a{width:145px;padding-top:145px;}
  .two-column .content > .inner{width:595px;padding-left:40px;padding-right:40px;}
  .two-column .left-content > .inner{margin-left:auto;}
  .two-column .right-content > .inner{margin-right:auto;}
  #header:before,#header:after{width:42%;}
  #header .logo{margin-left:-73px;top:10px;}
  #nav .nav{width:500px;}
  #nav .nav .nav-item + .nav-item{margin-left:26px;}
  #nav .nav a{padding:35px 0;font-size:1.0625rem;}
  #header.scrolled .logo{margin-left:-40px;}
  #header.scrolled .logo > a{width:80px;padding-top:80px;}
  #title .container{padding-top:13rem;padding-bottom:5.5rem;}
  #title .lead{font-size:1.1875rem;}
  #banners .item{padding-top: 14rem;}
  #breadcrumb .breadcrumb{font-size:1.125rem;}
  #bottom-map .map-wrap{padding-top:500px;}
  #testimonials{font-size: 1rem;}
  #testimonials h3{font-size:1.625rem;}
  #testimonials .owl-nav > div{width:49px;padding-top:41px;}
  #testimonials .owl-nav > .owl-prev{left:-18px;}
  #testimonials .owl-nav > .owl-next{right:-18px;}
  .wide-gallery .owl-nav > div{width:49px;padding-top:41px;top:-91px;}
  #footer-info [class*="col-"] + [class*="col-"]{border-left:1px solid rgba(255,255,255,.2);}
  #footer-info .logo > a{width:145px;padding-top:145px;}
  #footer .logo > a{width:304px;padding-top:51px;}
  #global-social-nav{padding:28px 17px;border-radius:36px 0 0;}
  #global-social-nav .socials > li + li{margin-top:1.2rem;}
  #global-social-nav .socials > li > a{width:24px;padding-top:24px;}
  #global-socials .booking-bt img{width:58px;}
  #bt-top{width:40px;}
    div#feature-panel {max-height:670px;}   
}

